/***********************************************************************/
/**********  ALLGEMEIN  *********/


body {
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			8pt;
	font-weight:		normal;
	text-align:			left;
	line-height:		13px;
	margin:				0;
	padding:       		0;
	overflow:			auto;
	background-image:	url(../pics/hgstripe.jpg);
	background-position:center;
	background-position:top;
	background-repeat:	repeat-x;
	
/* background image reinsetzen
Menüs relativ positionieren

`*/
}

.container {
	position:			relative;
	margin:				0px auto;
	left:				auto;
	right:				auto;
	width:				950px;
	height:				auto;
	min-height: 600px;
	border:				none;
	background-color:	white;
	background-image:	url(../pics/background.jpg);
	background-position:	center;
	background-position:	top;
	background-repeat:	no-repeat;
}




/********************************************************************/ 
/****** HAUPTMENÜ *****/


.mainmenu {
position:absolute;
	left:-10px;
	top:136px;
	width:85px;
	height:143px;
	line-height: 2;
}


.mainmenu ul.menu {
	position:			absolute;
	list-style: 		none; 

}


.mainmenu li, .submenu li{
	position: 				relative; 
	/*  float: 					left;  */
	list-style:				none;
	margin:					0;
	
}

/****************************************************************/
/****** Submmenü  *****/
 
.submenu{
	position:absolute;
	left:-10px;
	top:381px;
	width:85px;
	height:143px;
	line-height: 2;

}

.submenu ul.menu { 
	position:			absolute;
	list-style: 		none; 
	float: 				left;
}

.submenu li.active a {
	
	background-color:		transparent;
}





/**********    MENÜ HIGHLIGHTING AKTIV / INAKTIV    **********/ 

/****** 1. Menü-Ebene *****/



.mainmenu a:link, .mainmenu a:visited { 


}

.mainmenu a:hover, .mainmenu ul li.active a { 


}


/****** 2. Menü-Ebene *****/



.submenu a:link, .submenu a:visited {

}

.submenu a:hover, .submenu ul li.active a {


}





/*****************************************************************************/
/*******  MAIN CONTENT  ********/



.content {
	
	position:absolute;
	left:209px;
	top:341px;
	width:541px;
	height:218px;

}

.content p {



}


.content a {



}

.content img {



	}


.content h2.contentheading {




}

/*****************************************************************************/
/*******  BANNER  ********/

.banner {
	position:absolute;
	left:186px;
	top:107px;
	width:588px;
	height:211px;
	
}


/************************************************************************/
/******  JOOMLA KLASSEN  *******/

.contentpaneopen{
  background: 		transparent;
  font-family: 		arial, sans-serif;	
  line-height:		15pt;
  width:			450px;
  margin:			0;
  padding:          0;
  z-index:			2;
}

.contentpane{
  background: 		transparent;
  font-family: 		arial, sans-serif;	
  font-size:			8pt;	
  line-height:		15pt;
  z-index:			2;
}

.moduletable {
	width: 				auto;
	z-index:			2;
}

.buttonheading a img{
	text-align:			right;
	margin: 			0;
	padding: 			0;
	border: 			0;
}